version: 1.64.100
files:
  - url: ../../1.64.100/windows/TheiaIDESetup-1.64.100.exe
    sha512: kh/O8EzREbeGomOxWAYj3v9H9OwOz3LRkPwlU9nbBdiQ84Pnff+pvuvXTo/STlD/6zDQU4a1uH0V/vQa9I2/Rg==
    size: 370063440
path: ../../1.64.100/windows/TheiaIDESetup-1.64.100.exe
sha512: kh/O8EzREbeGomOxWAYj3v9H9OwOz3LRkPwlU9nbBdiQ84Pnff+pvuvXTo/STlD/6zDQU4a1uH0V/vQa9I2/Rg==
releaseDate: '2025-08-07T15:40:16.061Z'
